<x-admin.section-header title="{{ __('artists.list') }}">
    <x-wireui:button
        wire:click="$dispatchTo('forms.artist-form', 'openModal')"
        icon="plus"
        label="{{ __('artists.CreateNew') }}"
        class="bg-blue-600 text-white"
    />

    <x-wireui:button
        wire:click="$dispatchTo('forms.artist-import-data','openModal')"
        icon="document-plus"
        label="{{ __('artists.ImportData') }}"
        class="bg-green-600 text-white"
    />
</x-admin.section-header>